object FrmShowChemStruc: TFrmShowChemStruc
  Left = 259
  Top = 174
  Width = 618
  Height = 414
  Caption = 'Display Chemical Structures'
  Color = clBtnFace
  Font.Charset = ANSI_CHARSET
  Font.Color = clNavy
  Font.Height = -13
  Font.Name = 'MS Sans Serif'
  Font.Style = []
  OldCreateOrder = True
  Scaled = False
  OnCreate = FormCreate
  PixelsPerInch = 120
  TextHeight = 16
  object CT2: TChemGraph
    Left = 200
    Top = 16
    Width = 401
    Height = 313
    ColorBkg = clSilver
    ColorScheme = csSystem
    ColorStructure = clMaroon
    DisplayMode = dmAllAtoms
    FrameStyle = fsLowered
    MaxBondLeng = 30
    ParentShowHint = False
    ShowHint = True
    OnMoveOverStruct = CT2MoveOverStruct
  end
  object NumLabX: TNumLab
    Left = 200
    Top = 352
    Width = 160
    Height = 25
    Alignment = taCenter
    ColorLabBakG = clSilver
    ColorLabText = clBlack
    ColorOutBakG = clBtnFace
    ColorOutText = clBlack
    ColorScheme = csBWG
    Comma = False
    DisplayType = dtFixP
    DTFormat = 'mmm-dd, yyyy'
    Empty = False
    ForcePlusSign = False
    FrameStyle = fsLowered
    LabelWidth = 50
    LeftSpace = 100
    LeftText = 'closest atom:'
    LeftTextAlignment = taRightJustify
    OverflowIndicator = '*********'
    ParentShowHint = False
    Precision = 0
    RightTextAlignment = taLeftJustify
    ShowHint = True
    StateText = 'undefined'
  end
  object NumLabY: TNumLab
    Left = 400
    Top = 352
    Width = 177
    Height = 25
    Alignment = taCenter
    ColorLabBakG = clSilver
    ColorLabText = clBlack
    ColorOutBakG = clBtnFace
    ColorOutText = clBlack
    ColorScheme = csBWG
    Comma = False
    DisplayType = dtFixP
    DTFormat = 'mmm-dd, yyyy'
    Empty = False
    ForcePlusSign = False
    FrameStyle = fsLowered
    LabelWidth = 80
    LeftSpace = 80
    LeftText = 'distance:'
    LeftTextAlignment = taRightJustify
    OverflowIndicator = '*********'
    ParentShowHint = False
    Precision = 2
    RightTextAlignment = taLeftJustify
    ShowHint = True
    StateText = 'undefined'
  end
  object Panel1: TPanel
    Left = 0
    Top = 0
    Width = 185
    Height = 386
    Align = alLeft
    TabOrder = 0
    object Label1: TLabel
      Left = 8
      Top = 4
      Width = 169
      Height = 16
      Alignment = taCenter
      AutoSize = False
      Caption = 'size of structure'
    end
    object Label2: TLabel
      Left = 8
      Top = 108
      Width = 169
      Height = 16
      Alignment = taCenter
      AutoSize = False
      Caption = 'color of structure'
    end
    object Label3: TLabel
      Left = 8
      Top = 164
      Width = 169
      Height = 16
      Alignment = taCenter
      AutoSize = False
      Caption = 'background color'
    end
    object Label4: TLabel
      Left = 8
      Top = 220
      Width = 169
      Height = 16
      Alignment = taCenter
      AutoSize = False
      Caption = 'display mode'
    end
    object LoadStruc: TButton
      Left = 7
      Top = 303
      Width = 170
      Height = 34
      Caption = 'Load Structure'
      TabOrder = 0
      OnClick = LoadStrucClick
    end
    object Font: TButton
      Left = 8
      Top = 61
      Width = 169
      Height = 36
      Caption = 'Font'
      TabOrder = 1
      OnClick = FontClick
    end
    object ColSelStruc: TColSel
      Left = 8
      Top = 128
      Width = 169
      Height = 22
      ColorBarWidth = 30
      Enabled = True
      NumColors = 20
      ParentShowHint = False
      SelColor = clBlack
      ShowHint = False
      TabOrder = 2
      OnChange = ColSelStrucChange
    end
    object SBBondleng: TScrollBar
      Left = 8
      Top = 24
      Width = 169
      Height = 17
      PageSize = 0
      Position = 30
      TabOrder = 3
      OnChange = SBBondlengChange
    end
    object ColSel2: TColSel
      Left = 8
      Top = 184
      Width = 169
      Height = 22
      ColorBarWidth = 30
      Enabled = True
      NumColors = 20
      ParentShowHint = False
      SelColor = clBlack
      ShowHint = True
      TabOrder = 4
      OnChange = ColSel2Change
    end
    object BButExit: TBitBtn
      Left = 8
      Top = 344
      Width = 170
      Height = 34
      Caption = 'Exit'
      TabOrder = 5
      OnClick = BButExitClick
      Glyph.Data = {
        72010000424D7201000000000000760000002800000015000000150000000100
        040000000000FC00000000000000000000001000000010000000000000000000
        8000008000000080800080000000800080008080000080808000C0C0C0000000
        FF0000FF000000FFFF00FF000000FF00FF00FFFF0000FFFFFF00888888888888
        888888888000880000000000000008888000880EEEEEEEEEEE00088880008806
        66666666E0008888800088066666666E000888888000880666666666E0888888
        80008806666666666E088888800088066666666666E088888000880666666666
        666E088880008806666666666666E088800088066446666666666E0880008806
        40446666666666E0800088040004466666666600000088000080446666666000
        8000880008880446666600088000880088888044666000888000888888888804
        4600088880008888888888804000888880008888888888880008888880008888
        88888888808888888000888888888888888888888000}
    end
    object CBoxDispMode: TComboBox
      Left = 8
      Top = 240
      Width = 169
      Height = 24
      ItemHeight = 16
      TabOrder = 6
      Text = 'all atoms'
      OnChange = CBoxDispModeChange
      Items.Strings = (
        'skeleton'
        'hetero atoms only'
        'all atoms'
        'atom numbers')
    end
    object CBoxBlink: TCheckBox
      Left = 8
      Top = 272
      Width = 129
      Height = 17
      Caption = 'blinking atom 1'
      Checked = True
      State = cbChecked
      TabOrder = 7
      OnClick = CBoxBlinkClick
    end
  end
  object FontDialog1: TFontDialog
    Font.Charset = DEFAULT_CHARSET
    Font.Color = clWindowText
    Font.Height = -13
    Font.Name = 'System'
    Font.Style = []
    Top = 472
  end
  object Timer1: TTimer
    Interval = 444
    OnTimer = Timer1Timer
    Left = 544
    Top = 312
  end
  object OpenDialog1: TOpenDialog
    Left = 576
    Top = 312
  end
end
